<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.si.dao.PlanPowerCutMapper">

    <update id="saveAnalysisJson">
        update fhzg_plan_power_cut_switch
        set analysis_json = #{param.analysisJson}
        where plan_id = #{param.planId};
    </update>

</mapper>
